.facebook-btn {
    background-color: #4867aa;
}
.twitter-btn {
    background-color: #1da1f2;
}
.linkedin-btn {
    background-color: #0274b3;
}
.google-btn {
    background-color: #cc2127;
}
.dez-social-icon-lg.dez-social-icon>li:nth-child(2),
.dez-social-icon-lg.dez-social-icon>li:nth-child(3){
    padding-left:22px;
}
.dez-social-icon-lg.dez-social-icon>li:last-child,
.dez-social-icon-lg.dez-social-icon>li:first-child{
    padding-left:0!important;
}
.cert-row{
    margin-bottom:50px;
}
.cert-row>.img{
    width:160px;
    flex: none;
}
.dez-gallery-bx:hover .overlay-bx{
    visibility: visible;
    opacity: 1;
}
.widget.recent-posts-entry .post-title{
    margin-bottom:5px;
}
.txt-dot{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.txt-dot.txt-dot-2{
    -webkit-line-clamp: 2;
}
.txt-dot.txt-dot-5{
    -webkit-line-clamp: 5;
}
.recent-posts-entry .widget-post{
    margin-bottom:25px;
}
.dez-bnr-inr-entry {
    color: white;
}
@media (min-width: 768px){
    .mg-t-lg-111{
        margin-top:111px;
    }
}
.db-big .dez-thum-bx img{
    max-height: calc(100vh - 130px);
}
.db-thumbs .dez-thum-bx img{
    height:80px;
}
@media(min-width: 992px){
    .videos .dez-box .dez-media{
        height:215px;
    }
    .db-big .dez-thum-bx img{
        height:calc(100vh - 130px);
        min-height: 300px;
    }
}
.videos .dez-box .dez-title{
    font-size:15px;
    font-weight: 600;
    min-height: 65px;
}
.bg-contain{
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #3d424a;
}
.bg-contain img{
    visibility: hidden;
}
.owl-nav.disabled{
    display: none!important;
}
.sticky{
    position: sticky;
    top:95px;
}
.bg-contain>a{
    display: block;
}
.ow-post-info .ow-post-text p{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    min-height: 72px;
}
.ow-post-info .post-title{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: 44px;
}
.dez-img-effect.zoom-slow .img {
    transition: all 5s;
    -moz-transition: all 5s;
    -webkit-transition: all 5s;
    -o-transition: all 5s;
}
.dez-img-effect.zoom-slow .img {
    transition: all 5s;
    -moz-transition: all 5s;
    -webkit-transition: all 5s;
    -o-transition: all 5s;
    height:250px;
    background-size:cover;
    background-position:center;
    overflow: hidden;
    margin:0;
}
.dez-img-effect.zoom-slow .img img{
    visibility: hidden;
}
.dez-img-effect.zoom-slow:hover .img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.art-detail .relate-container,
.art-detail .thread-info{
    display: none !important;
}
.art-detail img{
    margin: 0 auto;
    display: block;
    max-width: 100%;
    height:auto;
}
.art-detail h2{
    font-size: 18px;
    line-height: 1.5;
}
.art-detail figure{
    text-align: center;
}
.art-detail .author{
    font-size:18px;
    font-weight: bold;
    text-align: right;
}
.content-area .side-bar{
    height:100%;
}
.content-area .side-bar .widget:last-child{
    position: sticky;
    top:100px;
}
.dez-media-desc{
    text-align: center;
    background: rgba(0,0,0,0.5);
    padding: 10px;
    z-index: 11;
    background: white;
}
.dez-media-desc h3{
    font-size: 16px;
    margin: 0;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.dez-media-desc p{
    font-size:14px;
    margin:0;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    min-height: 72px;
}
.dez-box-img{
    display: block;
    max-height: 400px;
    overflow: hidden;
}
.art-detail .relate_inner_t,
.hidden,
.hide{
    display: none;
}
.art-detail h1.title {
    color: #0237a5;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 6px;
    margin-top: 13px;
}
.art-detail .news_time {
    color: #7b7a7a;
    font-size: 12px;
    margin-bottom: 12px;
}
.art-detail table.quote{
    display: none!important;
}
.art-detail  .creator {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: right;
}
.bg-dlight{
    background:#efefef;
}
.dez-img-effect.zoom-slow img{
    max-height: 300px;
}
.dez-media-desc p{
    display: none;
}
.header-nav .nav>li .sub-menu{
    max-height: calc(100vh - 100px);
    overflow: auto;
}
#theo,
p[class="_ITEM_SOURCE_LINK_URL"]{
    display: none;
}
.art-detail  .share-stick,
.art-detail .toc-bound,
.art-detail .single-post-header > :not(h1){
    display: none;
}
.dlist-3{
    width: 660px !important;
    transform: translateX(-50%);
}
.dlist-3>ul{
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}
.dlist-3>ul>li{
    flex: 0 0 33.33%;
    width: 100%;
}
@media only screen and (max-width: 991px){
    .header-nav .nav>li .sub-menu{
        max-height:auto;
    }
    .header-nav .nav>li.menu-item-has-children:before{
        display:none !important;
    }
}